.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-7f21cb41-dd45-4719-fb87-91bd23ca23f8 {
background-color: var(--gray-200) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2a90b5f-8993-44ac-044a-5589af6d8be2 {
font-size: var(--font-size-lg) !important;
margin-right: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-8d8903f2-ed6f-8056-3230-84164f6f4e57 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e230f979-53dc-6dd3-61ec-c7be50c088df {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-light) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-ab089c73-05a7-1fe5-781c-65304a9bc753 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-6a229e00-9bf7-7f95-088d-1d651f154636 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-ff9c1361-2d0a-e391-ea50-71374f1ea033 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a79a36b5-c4f7-5c81-2ed5-9f3830a69387 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-b448b4b5-9a58-6547-f71a-6cbc7a21e6c3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78c0e50a-5487-ed52-6a9f-2f45042cdb55 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-04471163-b1fb-9e37-1df3-11b34f0a39dd {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7c553f63-560d-70a0-87f2-4c03b8c71da2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f04b05a5-ec43-90f0-28a0-eea74023e3bf {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-7c17afc6-2b6d-30f7-16d1-a35fcc1fce0a {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eb0458b9-2979-6d61-ac18-6f0112de66ce {
font-size: var(--font-size-lg) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f8b419e7-eaec-c112-d56d-ebbb743c4570 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-86ec6a3c-5c89-b319-cdd2-4d99172f06be {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ce402b7-ac06-700e-16b3-edea93f2b3ed {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d6624eac-1cda-c56e-a427-43db68ae6697 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8070a71b-e761-a1e2-055a-ea73022d7ba9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54062efa-e808-ec70-4674-e176d2e82d43 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ab30525f-1245-c50b-9b5e-181bdd3be313 {
background-color: var(--white) !important;
border-radius: 8px !important;
}
.lfr-layout-structure-item-2cf3d6f3-9b1b-9e23-8663-50f2e7d5ff21 {
font-size: var(--font-size-lg) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c783d30d-ee32-a07c-0142-47f978e7b31d {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-light) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-23278fd8-e093-6395-7086-589ee12ef3f8 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0cb065e7-e670-ae6d-f7dd-d610284c1fff {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e68d9ecd-5bd4-9440-f74d-6a9460e1d0d5 {
background-color: var(--brand-color-4) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e2400850-439c-de85-0e08-b723a14361c0 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-7570efd0-83f5-0995-b169-3539d575c4e6 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-15a06e65-c339-30e8-3e90-5f92480be230 {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-fc04649a-50ac-7b2a-76d2-4222d9d68375 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a9dea909-9200-8fe7-8169-5a9c4a95aa72 {
margin-left: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c8245e97-fcf1-688e-8b99-7d2dc6038781 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d962de74-bad1-7f95-5d3b-7e7dd68a8041 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45d4d1c6-289e-a3fa-e892-07c8d8493d19 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a49c840-23cd-b400-eec0-b8b6e257d777 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e96518a-c715-bcdf-6209-7a7800d9a722 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-9ed2b88f-1a3d-ee79-13a5-8caeee666ece {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-43ef79db-7ab7-05b6-77a0-8f39ab71de2f {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-287c9077-febd-9a77-ba62-f89e1c82711a {
border-radius: 5px !important;
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-a03d881a-2208-a347-3e0e-48cb7020122a {
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-dbdf2a96-5e06-caa9-0f38-d334adf60991 {
background-color: var(--gray-200) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd83ec71-cb7f-2b87-ef92-9cfb881b87ab {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-93f44243-20e8-905d-b373-3b5745ecb036 {
background-color: var(--white) !important;
border-radius: 8px !important;
}
.lfr-layout-structure-item-0be8620e-da74-34c8-2f1a-d6fa1aae544e {
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-37a0e239-3483-254d-b900-38345a85c480 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1be0529e-b9c9-80f2-4b87-4da225772b96 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-light) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-a3220344-b224-9e7a-bd80-b35ed5d2c982 {
background-color: var(--white) !important;
border-radius: 8px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7c717bfa-197d-884a-b768-615517b88753 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f674a5db-ba17-0016-be98-0f6476cd76cd {
background-color: var(--gray-200) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f674a5db-ba17-0016-be98-0f6476cd76cd) !important;
margin-bottom: -8px !important;
}
.lfr-layout-structure-item-f674a5db-ba17-0016-be98-0f6476cd76cd {
	background-position: 0 0;
}.lfr-layout-structure-item-d8eab330-3178-fad3-3264-1201ff008548 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-81fd237d-e482-92a5-6aad-d29801eef580 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f862f55c-2e3c-5876-456a-c5da5cff4bc1 {
font-weight: var(--font-weight-light) !important;
text-align: right !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-8e12b180-bf1e-529f-1492-8696fe7d6dfb {
background-color: var(--white) !important;
border-radius: 8px !important;
}
.lfr-layout-structure-item-63577893-9a39-5449-7a63-0158c206123a {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e130f90-d21f-8f77-76cf-220db61df85d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-385d20e9-1f2c-bf73-a22c-86b5a15d9773 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8e7ae5f8-8bf0-9818-6f8d-ca3b8971e53e {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
